GDB (xrefs)

Public Attributes | List of all members
address_entry Struct Reference

## Public Attributes
struct program_space * | pspace
CORE_ADDR | addr

## Detailed Description

Definition at line 89 of file linespec.c.

## Member Data Documentation

## ◆ addr

CORE_ADDR address_entry::addr

Definition at line 92 of file linespec.c.

Referenced by eq_address_entry(), hash_address_entry(), and maybe_add_address().

## ◆ pspace

struct program_space* address_entry::pspace

Definition at line 91 of file linespec.c.

Referenced by eq_address_entry(), hash_address_entry(), and maybe_add_address().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/linespec.c